--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: We require the DPS gateway username and password when the object is created.
full_name: ActiveMerchant::Billing::PaymentExpressGateway::new
is_singleton: true
name: new
params: (options = {})
visibility: public
